- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::MessageStore::IteratorImp Member List

This is the complete list of members for GSmtp::MessageStore::IteratorImp, including all inherited members.

IteratorImp() | GSmtp::MessageStore::IteratorImp |
m_ref_count | GSmtp::MessageStore::IteratorImp |
next()=0 | GSmtp::MessageStore::IteratorImp | pure virtual
~IteratorImp() | GSmtp::MessageStore::IteratorImp | virtual